Subject: [IGSSTATION-3296]: MORP: data transmission recommences
From: Matt King <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Tue, 8 Sep 2009 12:58:16 +0100

******************************************************************************
IGS Station Mail          08 Sep 04:58:42 PDT 2009      Message Number 3296
******************************************************************************

Author: Matt King

The linux system responsible for uploading MORP data is now working (as of yesterday) and data upload has recommenced with no data loss.

Regards,

Matt King
Reader in Polar Geodesy & NERC Fellow
School of Civil Engineering and Geosciences  Email: [email-masked]
Cassie Building            Ph:    0191 222 7833 Int: + 44 191 222 7833
Newcastle University       Fax:   0191 222 6502 Int: + 44 191 222 6502
Newcastle upon Tyne        Web:   http://www.staff.ncl.ac.uk/m.a.king/
United Kingdom, NE1 7RU           http://www.ceg.ncl.ac.uk/profiles2/m.a.king